» Ubuntu » Пакеты » precise (12.04LTS) » gnome » ssh-askpass-gnome
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Источник: openssh  ]

Пакет: ssh-askpass-gnome (1:5.9p1-5ubuntu1.3) [security]

Ссылки для ssh-askpass-gnome

Screenshot

Ресурсы Ubuntu:

Исходный код openssh:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

interactive X program to prompt users for a passphrase for ssh-add

Другие пакеты, относящиеся к ssh-askpass-gnome

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.8.0)
    GTK+ graphical user interface library
  • dep: libx11-6
    X11 client-side library
  • dep: openssh-client
    secure shell (SSH) client, for secure access to remote machines
    или ssh (>= 1:1.2pre7-4)
    secure shell client and server (metapackage)
    или ssh-krb5
    secure shell client and server (transitional package)

Загрузка ssh-askpass-gnome

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 15,6 Кб127,0 Кб [список файлов]
i386 15,4 Кб123,0 Кб [список файлов]